[IMPORTANT] Security

Are you a Linux advocate? Post your success stories here.
Post Reply
Tux
guru
guru
Posts: 689
Joined: Wed Jan 08, 2003 10:40 am

[IMPORTANT] Security

Post by Tux » Thu Jan 13, 2005 3:03 pm

Holes are fixed quickly.
(ArjanV RPM Link)

Or feel free to compile your own kernel. 2.6.10-ac6 or above, 2.4.29-rc1 or above :)

User avatar
Void Main
Site Admin
Site Admin
Posts: 5716
Joined: Wed Jan 08, 2003 5:24 am
Location: Tuxville, USA
Contact:

Post by Void Main » Thu Jan 13, 2005 6:49 pm

I have actually seen the full disclosure on this a few days ago and I downloaded the exploit and couldn't even get it to compile on FC3.

User avatar
Void Main
Site Admin
Site Admin
Posts: 5716
Joined: Wed Jan 08, 2003 5:24 am
Location: Tuxville, USA
Contact:

Post by Void Main » Fri Jan 14, 2005 8:49 pm

The new FC kernels were added to the updates section yesterday.

# apt-get update
# apt-get install kernel#2.6.10-1.741_FC3

caveman
programmer
programmer
Posts: 130
Joined: Sun Feb 09, 2003 1:08 pm
Location: Midrand Gauteng, South Africa

Post by caveman » Sun Jan 16, 2005 7:20 pm

hmm void - the latest kernel upgrade I can get hold of is
2.6.9-1.741_FC3 where do you find
2.6.10-1.741_FC3 ?

<edit>
never mind - I'm confusing to different things here - sorry!
</edit>

Post Reply